libtnccs is required by the eap_tnc plugin
authorAndreas Steffen <andreas.steffen@strongswan.org>
Mon, 20 Feb 2012 08:04:02 +0000 (09:04 +0100)
committerAndreas Steffen <andreas.steffen@strongswan.org>
Mon, 20 Feb 2012 08:04:02 +0000 (09:04 +0100)
configure.in

index 572ec31..b61c3f5 100644 (file)
@@ -252,7 +252,7 @@ if test x$eap_tls = xtrue -o x$eap_ttls = xtrue -o x$eap_peap = xtrue; then
        tls=true;
 fi
 
-if test x$tnc_imc = xtrue -o x$tnc_imv = xtrue -o x$tnccs_11 = xtrue -o x$tnccs_11 = xtrue -o x$tnccs_dynamic = xtrue; then
+if test x$tnc_imc = xtrue -o x$tnc_imv = xtrue -o x$tnccs_11 = xtrue -o x$tnccs_11 = xtrue -o x$tnccs_dynamic = xtrue -o $eap_tnc = xtrue; then
        tnc_tnccs=true;
 fi